XL Deploy Lightweight CLI is Python 3.x interpreter compatible now